• 1

    posted a message on [V1.7.3] Zipline Mod [SSP][WIP][VC][C]
    Quote from Omnia95

    i googled it and edited it sry i shoulda understood it but theyre are people who also said these mods are compatable so i dont know why this would happen

    it could just be from another mod, but if anyone else has problems you now know that installing btw then this mod shouldnt conflict, also the default block ids shouldnt do it, this one is low 100, and BTW is 200 something and up.

    I just want people to know that these mods are compatible, i really like them both and i want other people to try them, and if they see someone saying its incompatible, they'll just move on.
    Posted in: WIP Mods
  • 1

    posted a message on [V1.7.3] Zipline Mod [SSP][WIP][VC][C]
    Quote from Omnia95

    no its normal people have had issue intsalling i dont know why i have 5 mods running on top of this so i wonder why others have problems any details you could give me or you can pm me an error report ill be glad to look in and help it may be that blocks conflict with each other you may want to look into that and the use the text from the front page to modify th block values

    they are compatible, but you have to install BTW first. Also, since they both modify the yq class, some of the features may not work.
    Posted in: WIP Mods
  • To post a comment, please .